
/* about styles */
body {font-family: 'Montserrat', sans-serif;
       background-color: #E5E5E5;}

/* main styles */

.main {
    display: flex;
    flex-direction: row-reverse;
    width: 1200px;
    margin: 0px auto;
}

/* main-content */

.main-content {
    background-color: #FFFFFF;
    box-shadow: 6px 6px 20px rgba(0, 0, 0, 0.1);
    padding: 105px 90px;
}

.about {
    margin-bottom: 40px;
}

.about-position {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    margin-bottom: 20px;
}

.about-name {
    font-style: normal;
    font-weight: 700;
    font-size: 45px;
    line-height: 55px;
    color: #000000;
    margin-bottom: 25px;
}

.about-description {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
    width: 400px;
}


/* project styles */

.projects {
    margin-bottom: 50px;
}

.title {
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    color: #000000;
    margin-bottom: 10px;
} 

.prolist {
    padding: 0px;
    margin-left: 15px;
}

.project-item {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: #000000;
}

.project, .project-link {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
}

.project-link {
    margin-left: 10px;
}

.projector {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: #000000;
}

/* work styles */

.work {
    margin-bottom: 45px;
}

.work-position {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    margin-bottom: 10px;
}

.organization {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #FB6D3A;
}

.period {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #A8A8A8;
    margin-bottom: 10px;
}

.line {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #000000;
}

.work-list {
    padding: 0;
    margin-left: 15px;
}

.work-list-item {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
}
/* education styles */

.academy {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #FB6D3A;
    margin-bottom: 10px;
}

.weld {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    margin-bottom: 10px;
}
/* sidebar styles */

.sidebar {
    padding-top: 40px;
    width: 370px;
    background-color: #141921;
}
    


.photo {
    width: 370px;
    margin-bottom: 50px;
}

.contacts, .tech-skills, .soft-skills {
    margin-left: 40px;
}

.tech-skills {
    margin-bottom: 45px;
}
.contacts {
    margin-bottom: 50px;
}
.sidebar-title {
    color: #FFFFFF;
    font-style: normal;
        font-weight: 700;
        font-size: 22px;
        line-height: 27px;
        margin-bottom: 10px;
}

.contact-type {
    font-style: normal;
        font-weight: 700;
        font-size: 14px;
        line-height: 24px;
        color: #FFFFFF;
        margin-right: 10px;
}

.contact-link {
    font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 24px;
        color: #565e6a;
}

.tech-skills-list, .soft-skills-list {
    color: white;
    padding: 0px;
    margin-left: 17px;
}

.tech-skills-item {
    color: #FB6D3A;
}

.tech-skills-text {
    color: white;
    font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 24px
}

.soft-skills-item {
    color: #FB6D3A;
}

.soft-skills-text {
    color: white;
    font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 24px;
}